.description.ENU, .description.ESP,.description.FRA, .description.ITA, .description.DEU {
  font-size: 18px;
}
table#comparison p{
  margin: 10px 0 0 -26px!important;
}
#comparison th{
  height:90px;
}
.text-nowrap{
  white-space: nowrap;
}
.description p{
    margin-bottom: 15px!important;
}
.description.ENU h2, .description.ESP h2, .description.FRA h2, .description.ITA h2, .description.DEU h2{
  font-size: 28px!important;
}
.description h2{
  margin: 35px 0 15px 0;
  font-weight: bold;
  background: #35c9e0;
  color: black !important;
  width: fit-content;
  padding: 10px;
}
.description h2 a {
  color: black !important;
  text-decoration: underline !important;
}
.description h2 a:hover {
  color: white !important;
  text-decoration: none !important;
}

.description h2 span {
  background: black;
  color: #35c9e0;
  padding: 0 7px;
  margin-right: 9px;
  border-right: white solid 5px;
}
.description.ENU>h3, .description.ESP>h3, .description.FRA>h3, .description.ITA>h3, .description.DEU>h3{
  font-size: 23px!important;
  padding-bottom: 20px;
}
h2.title-h2, h3.title-h3{
  border-left: 5px solid;
  padding: 5px 10px!important;
  background: none;
}
.description h2.title-h2 a:hover , .description h3.title-h3 a:hover {
  color: black !important;
}
.description h2.blue, .description h3.blue{
  border-color: #00ABFA!important;
}
.description h2.darkblue, .description h3.darkblue{
  border-color: #1175FD!important;
}
.description h2.highlight, .description h3.highlight{
  background: #d2ebf5!important;
}
.description h2.underline, .description h3.underline {
  border-bottom: 4px solid;
  background: none;
}
.description h3 {
    color: black!important;
    margin-top: 30px;
    padding-bottom: 10px;
    font-weight: 700;
}
.description.ENU h4, .description.ESP>h4,  .description.FRA>h4, .description.ITA>h4, .description.DEU>h4{
    margin-top: 15px;
    font-size: 20px!important;
}
.description ul,
.description ol {
   padding-bottom: 25px;
 }
.description ul:before,
.description ul:after,
.description ol:before,
.description ol:after{
  content: none;
}
.description.FRA .ba-slider__fake:after{
  content: "Avant";
}
.description.FRA .ba-slider__after:after{
  content: "Après";
}
img.left, img.left-logo, img.vertical{
  margin: 0 55px 0 0 !important;
}
img.right, img.right-logo{
  margin: 0 0 0 55px !important;
}
img.vertical,
img.right  {
  max-width: 230px;
  float: right;
}
img.right-logo  {
  max-width: 150px;
  float: right;
}
img.left {
  max-width: 230px;
  float: left;
}
img.left-logo {
  max-width: 150px;
  float: left;
}
.img_credits{
  font-size: 15px;
  font-style: italic;
}
.video-container {
  margin-bottom: 15px;
  border-radius: 20px;
  cursor: pointer;
}
.video-container video {
  width: 100%;
}
/* play button css */
	.video-container img {
		margin: 0px!important;
	}
	.video-container .play-button {
		width: 90px;
		height: 60px;
		background-color: #333;
		box-shadow: 0 0 30px rgb(0 0 0 / 60%);
		z-index: 1;
		position: absolute;
		opacity: 0.9;
		top: 45%;
		left: 45%;
		border-radius: 15px;
	}
	.video-container .play-button:before {
		content: "";
		border-style: solid;
		border-width: 10px 0 10px 20px;
		border-color: transparent transparent transparent #fff;
		top: 50%;
		left: 54%;
		position: absolute;
		transform: translate3d( -50%, -50%, 0 );
	}
	.video-container .play-button:hover {
		background-color: red;
		opacity: 1;
	}
  .dropdown{
    position: relative;
  }
.app-badge {
  display: grid;
  grid-template-columns: 196px 196px auto;
  grid-column-gap: 8px;
}
.app-badge a, .app-store.badge{
  height: 60px;
}
.app-badge img{
  margin: 0 !important;
  height: 100% !important;
}
.divider {
  width: 70%;
  height: 1px;
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 20%, rgba(0,0,0,1) 80%, rgba(255,255,255,0) 100%);
  margin: 50px auto 50px auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.clearflow {
  clear: both;
}
img.ui-button {
  height: auto;
  width: auto;
  display: inline;
  margin: 0 0 -3px 0 !important;
  filter: drop-shadow(2px 2px 0px #00000052);
}
/*----Article Index----*/
 .index {
    background-color: #f3f3f3b3;
    padding: 30px 70px 30px 66px !important;
    border-radius: 25px;
    color: #b9b9b9 !important;
  }

 .index > li {
    font-weight: bold;
    color: #4e4e4e;
  }

 .index ul, .index ol {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    padding-bottom: 0 !important;
  }

 .index a {
    color: #4e4e4e !important;
  }

 .index a:hover {
    background: #35c9e0;
    color: black !important;
  }
/*----hidden  mobile comparison tables----*/
.comparison-mobile {
  display: none !important;
}
/*---CTA button with PC mag logo---*/
.cta-pcmag-grid {
  display: grid;
  grid-template-columns: 20% auto;
  grid-template-rows: auto;
  column-gap: 21px;
  background: #ededed;
  width: 100%;
  max-width: 660px;
  border-radius: 20px;
  padding: 0 20px;
  margin-bottom: 20px;
  align-items: center;
}
.cta-logo-flex {
  border-radius: 20px;
  background: #f1f1f1;
  padding: 0 20px;
  margin: 18px 0px;
  filter: drop-shadow(2px 4px 8px #969696);
  display: flex;
  flex-direction: row;
  align-items: center;
}
.cta-logo-flex span {
 font-weight: bold;
 font-size: 1.3em;
}
.cta-logo-flex p {
  line-height: 1.3 !important;
  font-size: 0.86em !important;
  margin: 0 0 4px 0 !important;
}
.cta-logo-flex img {
  width: 62px;
  margin-right: 20px !important;
}
/*--------CTA button light with logo on top--------*/
.cta-light-flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  min-width: 200px;
  margin-right: 15px;
}
.cta-light-flex img {
  width: 50px;
  margin-right: 10px !important;
}
.cta-light-flex p {
  font-weight: 900;
  font-size: 1.1em !important;
}

/* when multiple buttons need to be display on the same line */
.flex-cta {
  display: flex;
  margin-bottom: 20px;
}
.breadcrumb_list .active:after {
  content: "";
}
.breadcrumb_list .active {
  background-color: initial;
}
/*-----PCMag Blockquote only-----*/
blockquote::before{
    content: '\201C';
    font-size: 65px;
    text-align: center;
    font-family: fantasy;
}
blockquote::after{
  content: '\201D';
  font-size: 65px;
  float:right;
  align-self:end;
  margin-bottom: -35px;
  font-family: fantasy;
}
blockquote{
  display: grid;
  grid-template-columns: 8% 86% 8%;
}
blockquote p{
  padding:15px 0px;
  font-style: italic;
}
.gif-cta{
  max-width: 450px;
  display: inline-block!important;
}
/*----Pros and Cons bullet points----*/
.fas-icons, .pro_bullet li::marker, .con_bullet li::marker, .key_bullet li::marker,.accordion:after {
    font-family: "Font Awesome 5 Free";
    text-rendering: optimizeLegibility;
}
.fas-icons, blockquote p, .accordion:after, .description h4{
  font-weight: 600;
}
.pro-icon, .con-icon{
	position: absolute;
	font-size: 1.3em;
}
.pro-icon{
	margin: -2.1em 0px 0px 5ch;
	color: forestgreen;
}
.con-icon{
	margin: -1.8em 0px 0px 5.3ch;
	color: red;
}
.pro_bullet, .con_bullet{
	padding-bottom: 0!important;
}
.pro_bullet li, .con_bullet li, .key_bullet li{
  padding:0 0 5px 10px;
}
.pro_bullet li::marker, .con_bullet li::marker, .key_bullet li::marker{
  font-weight: 900;
  padding-bottom: 0.2em;
}
.key_bullet li::marker {
	content: "\f00c";
	color: cornflowerblue;
}
.pro_bullet li::marker ,.con_bullet li::marker{
	content: "\f22d";
}
.rounded-div legend{
	padding: 0 32px 10px 15px;
	font-weight: 700;
}
.rounded-div{
	border: 1px solid silver;
	border-radius: 10px;
	max-width: 75ch;
	margin: 10px 0 20px 0 ;
	padding: 0.35em 0.625em 0.75em;
}
    /*---FAQ Drop Down---*/
.accordion {
  cursor: pointer;
  padding: 15px!important;
  text-align: left;
  margin: 0!important;
  border-bottom: 1px solid #EAEAEA;
}
.accordion:after {
  content: '\f107';
  float: right;
  margin-left: 5px;
}
.accordion.active:after {
  content: "\f106";
}
.expandable-index{
  list-style-type: none!important;
  margin-left: -20px;
}
.expandable-index:before ,.expandable-index.active:before {
  font-size: 22px;
  font-weight: 800;
}
.expandable-index:before {
  content: '+ ';
}
.expandable-index.active:before {
  content: '- ';
}
.panel {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: 0.2s ease-out;
}
h3.accordion{
  font-weight: 500;
}
.snapshot-table{
  display: grid;
  grid-template-columns: 150px auto;
}

.key_bullet, .steps_bullet{
    padding-bottom: 0px!important;
}
.snapshot-table>div{
  padding: 15px;
}
.snapshot-table .btn-set-box{
  margin-right: 10px!important;
}
.snapshot-table .btn-set-box .btn2{
  padding: 10px 25px!important;
}
.steps_bullet{
    list-style-type: none!important;
    counter-reset: ol-step-counter;
    padding-left: 85px!important;
}
.steps_bullet ol li:before, .steps_bullet ul li:before {
    content: none;
}

.steps_bullet li {
    padding-bottom: 15px;
}

.steps_bullet li::before {
    color: #444;
    background-color: rgb(210 235 245);
    content: 'Step ' counter(ol-step-counter) ':';
    counter-increment: ol-step-counter;
    font-weight: 700;
    margin-right: 8px;
    margin-left: -82px;
    border-radius: 25px;
    padding: 2px 8px;
}
.description.DEU .steps_bullet li::before{
  content: 'Schritt ' counter(ol-step-counter) ':';
  margin-left: -100px;
}
.description.CHT .steps_bullet, .description.CHS .steps_bullet {
    padding-left: 75px!important;
}
.description.CHT .steps_bullet, .description.CHS .steps_bullet {
    padding-left: 75px!important;
}
.description.DEU .steps_bullet{
    padding-left: 95px!important;
}
.descriptionJPN .steps_bullet{
  padding-left: 115px!important;
}
.description.ITA .steps_bullet, .description.FRA .steps_bullet {
    padding-left: 75px!important;
}
.description.CHT .steps_bullet li::before, .description.CHS .steps_bullet li::before{
  content: '第' counter(ol-step-counter) '步 :';
  margin-left: -80px;
}
.description.DEU .steps_bullet li::before{
  content: 'Schritt ' counter(ol-step-counter) ':';
  margin-left: -100px;
}
.description.KOR .steps_bullet li::before{
  content:counter(ol-step-counter) ' 단계:';
  margin-left: -80px;
}
.description.JPN .steps_bullet li::before{
  content: 'ステップ ' counter(ol-step-counter) ':';
  margin-left: -117px;
}
.description.ESP .steps_bullet li::before{
  content: 'Paso ' counter(ol-step-counter) ':';
}
.description.FRA .steps_bullet li::before{
  content: 'Étape ' counter(ol-step-counter) ':';
  margin-left: -92px;
}
.description.ITA .steps_bullet li::before{
  content: 'Passo ' counter(ol-step-counter) ':';
  margin-left: -92px;
}
#mobile-only{
  display: none;
}

@media (max-width: 780px) {
  .btn-set{
    flex-wrap: wrap;
  }
  .comparison-mobile{
    display: grid!important;
    grid-template-columns:50% 50%;
    text-align: center;
    border: 1px solid #e2e2e2;
    width: 100%;
    height: auto;
  }
  .comparison-mobile .category{
    grid-column: 1/3;
  }
  .comparison-mobile .detail{
    border: 1px solid #e2e2e2;
    background-color: #f2f2f2;
      padding: 5px;
  }
  #comparison{
    display: none!important;
  }
  .fa-star:before {
    content: url(https://www.cyberlink.com/stat/edms/blog/svg/star.svg) !important;
  }
  #comparison-head{
    grid-column:1/3;
    display:grid;
    grid-template-columns:45% 10% 45%;
    align-items:center;
    background-color:#247ecc;
    padding:30px 10px;
  }
  .dropdown::before {
    content: "";
    position: absolute;
    top: 12px;
    right: 10px;
    width: 8px;
    height: 8px;
    border-left: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(-45deg);
    transition: 0.5s;
  }

  .dropdown.active::before {
      top: 16px;
      transform: rotate(-225deg);
  }

  .dropdown input {
      cursor: pointer;
      background: #fff;
      border: none;
      outline: none;
      width: 100%;
      box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
      padding: 10px 10px;
      border-radius: 10px;
      text-overflow: ellipsis;
  }

  .dropdown .options {
      position: absolute;
      background: #fff;
      box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
      border-radius: 10px;
      overflow: hidden;
      display: none;
      width: 100%;
  }

  .dropdown.active .options {
      display: block;
  }

  .dropdown .options div {
      padding: 10px 10px;
      cursor: pointer;
      border-bottom: 1px solid lightgray;
  }
}
/*---iPhone Screen only---*/
@media (max-width: 550px) {
  #mobile-only{
    display: block;
  }
  #desktop-only{
    display: none;
  }
  .steps_bullet li::before {
    content: counter(ol-step-counter);
    margin-left: -35px;
  }
  .steps_bullet{
      padding-left: 45px!important;
  }
  .btn-set-box .btn2,.btn-set-box .btn3 {
    white-space: nowrap;
    width: 85%;
    padding: 12px 0!important;
    border-radius: 100px;
    font-size: 22px!important;
  }
  .btn-set-box .btn2{
    border-width: 1px;
    border-style: solid;
    background: linear-gradient(150deg, rgb(17, 117,253) 10%, rgb(0, 171, 250));
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 10px 80px;
    text-align: center;
    letter-spacing: 1px;
  }
  .description.JPN .btn-set-box{
    margin-top: 0px;
  }
  .description.ENU .btn-set-box .btn2, .description.ESP .btn-set-box .btn2, .description.DEU .btn-set-box .btn2, .description.FRA .btn-set-box .btn2, .description.ITA .btn-set-box .btn2{
    text-shadow: 2px 2px 2px rgb(0 0 0 / 42%);
    font-weight: 400;
  }
  .snapshot-table .btn-set-box .btn2{
    width: 90%;
  }
  .cta-light-flex img {
    width: 75px;
  }
  .cta-light-flex .fas-icons{
    color:#fcd441;
  }
  .index{
    padding: 30px 35px 30px 50px !important;
  }
  img.right-logo  {
    max-width: 150px;
    float: none;
    margin: 15px 0!important;
  }
  .video-container .play-button {
    top:35%;
    left:38%;
    background-color: red;
  }
  img.vertical,
  img.right,
  img.left {
    margin: unset !important;
    max-width: 100% !important;
    padding: 0 0% 4%;
  }
  .app-badge {
      grid-template-columns: 1fr 1fr;
  }
  .app-badge a, .app-store.badge {
    height: 50px;
  }
  video.right {
    max-width: initial !important;
  }
  .cta-pcmag-grid {
    grid-template-columns: 100%;
  }
  .cta-pcmag-grid > img {
  padding: 9px 28px 0;
  }
  .cta-logo-flex {
    padding: 15px;
    margin-top: 4px;
  }
  /* when multiple buttons need to be display on the same line */
  .flex-cta {
    flex-direction: column;
  }
  .flex-cta .btn-set-box {
    margin: -7px 0 20px 0;
  }
  .cta-light-flex {
    max-width: 100%;
    justify-content: center;
  }
  .snapshot-table{
      grid-template-columns: 100%;
      padding-top: 15px;
  }
  .snapshot-table img{
      width: 145px;
      margin: auto!important;
  }
  .snapshot-table h4{
    margin-top: 0px;
  }
  .snapshot-table .cta-light-flex{
    display: none;
  }

}
@media (min-width:550px) {
  .btn-set-box .btn2{
    padding: 10px 30px!important;
  }
  .fx{
    display: flex;
  }
  .fx .rounded-div{
    width: 50%;
    margin-right: 15px;
  }
  .con_bullet::after, .pro_bullet::after{
    display: none!important;
  }
}
